"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=HUN"
"IDS_ABOUT_VERSION=Adobe DRM bővítmény 1.0 verzió"
"IDS_MENU_ABOUT=Adobe DRM bővítmény..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nMinden jog fenntartva."
"IDS_ABOUT_LEGAL=&Jogi"
"IDS_ABOUT_CREDITS=&Szerzők"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Az Adobe DRM bővítmény használata"
"IDS_ALL_FILES=Minden fájl"
"IDS_ALL=Mind"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Az Adobe DRM bővítménnyel elérheti\n"
"IDS_ABOUT_DESCRIPTION2=az Adobe DRM technológiával védett dokumentumok lekéréséhez és\n"
"IDS_ABOUT_DESCRIPTION3=olvasásához szükséges funkciókat."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=A betöltéshez szükséges bővítmények: Nincs\n"
"IDS_ABOUT_DEPENDENCIES2=A teljeskörű funkcionalitáshoz szükséges bővítmények: EScript, EFS, Webhivatkozás"
"IDS_TOOLTIP_EBOOK=Saját digitális kiadások megjelenítése"
"IDS_NOWEBLINK_GOTOURL=Nem található a Weblink bővítmény. A böngésző segítségével keresse fel a következő webhelyet: "
"IDS_NO_INTERNET_CONNECTION=A folytatáshoz a számítógépének csatlakoznia kell az Internethez."
"IDS_LAUNCH_ADE_WITH_FILE=A dokumentumhoz az Adobe Digital Editions által biztosított digitális jogkezelési (DRM-) szolgáltatások szükségesek. Megnyitja a Digital Editions alkalmazásban?"
"IDS_NEEDS_ADE_WITH_FILE=A dokumentumhoz az Adobe Digital Editions által biztosított digitális jogkezelési (DRM-) szolgáltatások szükségesek. Ez a szoftver ingyenes, és letöltése csupán néhány percet vesz igénybe szélessávú kapcsolaton keresztül.\n\nLetölti most az Adobe Digital Editions alkalmazást?"
"IDS_LAUNCH_ADE=Megnyitja az Adobe Digital Editions alkalmazást?"
"IDS_ADV_MENU_MAIN=Di&gitális kiadások"
"IDS_ADV_SUBMENU_CENTRAL=Adobe di&gitális médiatár"
"IDS_ADV_SUBMENU_ACTIVATE=&Eszközök engedélyezése"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_hu"
